Subject: For IPP Wed 13-Nov telecon: proposal for objects, operations, and attributes for IPP

From: Tom Hastings <[email-masked]>
Date: Tue, 12 Nov 1996 23:55:19 PST

Roger deBry (IBM), Bob Herriot (Sun), and I (Tom Hastings, Xerox) 
completed our homework assignment on working on the subset of ISO DPA
operations, objects, and attributes for IPP.  We've taken the LDPA8.DOC
that Scott Isaacson contributed to the PWG meeting and edited it with revision
marks turned on so that you can see the changes.  We've not added much
about HTTP, except that that is the current thinking.

I recommend that we all copy the .pdf file, rather than the .doc file,
so that we will all have the same line numbers.  For a telecon, it is
very helpful if we all have the same line numbers.  (Depending on whether
you are using WORD 6.0 or WORD 7.0 and the fonts and drivers you use, the 
line numbers can get substantially off, if you print from WORD).

The files have been copied to:

  ftp://ftp.pwg.org/pub/pwg/ipp/new/

-rw-r--r--   1 pwg      pwg       401408 Nov 13 06:27 ipp.doc
-rw-r--r--   1 pwg      pwg        91388 Nov 13 06:27 ipp.doc.zip
-rw-r--r--   1 pwg      pwg       350663 Nov 13 07:20 ipp.pdf

Tom Hastings

At 17:40 11/11/96 PST, Carl-Uno Manros wrote:
>The IPP project decided to hold telephone conferences weekly (almost) on
>Wednesdays, 1 - 3 pm PST, 4 - 6 EST.  The first one is coming up this week.
>
>To connect to the conference you dial:
>
>         (423) 544 0905, when prompted enter access code: 114698
>
>My suggestion for Agenda topics this Wednesday:
>
>- Review IPP Minutes from New Orleans
>- Review IPP Charter from New Orleans 
>        (expect an improved version by Wednesday morning)
>- Check on progress of home work assignments:
>        - Subset of DPA attributes to be used as job and printer attributes
>        - Schemas for Directory information about printing
>        - Service Location protocol or LDAP mappings
>  (unfortunately, the minutes do not reflect who volonteered for which home
>work  assignment, but let your concience tell you. Please distribute any
>results to the DL in advance)
>- Discuss Agenda for the IETF BOF - Needs to go out after this phone conference
>        (see earlier agenda proposal that I sent to IETF)
>- Discuss TOC and level of detail for the Internet Draft document
>
>If you think that I have left anything important out, drop a message to the
>DL ASAP.
>
>Speak to you soon,
>
>Carl-Uno
>
>
>Carl-Uno Manros
>Xerox Corporation
>701 S. Aviation Blvd.
>M/S: ESAE-231
>El Segundo, CA 90245, USA
>E-mail: [email-masked]
>
>
>